<html>
    <head>
        <link rel="stylesheet" href="css/button.css">
    </head>
    <style>
        .tb{
            border: 1px solid black;
        }
    </style>
    <body>
        <button class="btn ctn" id="demo" onclick="">OK</button>
        <button class="btn">ОТМЕНА</button>
        <table class="tb"></table>
        <script src="js/btn.js"></script>
    </body>
</html>